1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Autoupdater in Debian issue

Discussion in 'Plesk for Linux - 8.x and Older' started by loopback-martin, Jun 2, 2007.

  1. loopback-martin

    loopback-martin Guest

    0
     
    The updater function in the control panel lists 8.1.1 as an available upgrade, and several packages are listed.

    I prefer to do the upgrade via the autoinstaller utility though, when I ran it it lists 8.1.1 as an update but when it comes to the point where it shows the number of packages to be updated/installed it lists 0 (zero) packages to be upgraded, and 3 packages to be installed.

    The packages to be installed are:
    1. libwww0-5.4.0-9
    2. libxmlrpc-c3-0.9.10-4
    3. xsltproc-1.1.12-8

    Shouldn't it list a whole bunch of packages, including all the psa-* packages?

    We're running debian 3.1, our sources.list only conatains 1 SWSoft listing (in addition to the debian listings):

    deb http://autoinstall.plesk.com/debian/PSA_8.1.1 sarge all


    Thanks for any input on this.
    /M
     
  2. danliker

    danliker Silver Pleskian Plesk Certified Professional

    33
    43%
    Joined:
    Feb 15, 2006
    Messages:
    575
    Likes Received:
    0
    Location:
    Switzerland
    why not simple

    apt-get update
    apt-get upgrade
     
Loading...